import axios from '@/request/http'; // 导入http中创建的axios实例
import qs from 'qs'; // 根据需求是否导入qs模块

const workbench = {
    fwzcFwcs(params) {
        return axios.post(`/apaas/service/v3/service/manager/test`, params);
    },
    serviceAdd(params) {
        return axios.post(`/apaas/service/v3/service/manager`, params)
    }
}

export default workbench;
